# GCC_DynamicChannelID Class Reference

`#include <gcc.h>`

Inheritance diagram for GCC_DynamicChannelID:

List of all members.

## Public Member Functions

| GCC_DynamicChannelID (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
GCC_DynamicChannelID & | operator= (int v)
GCC_DynamicChannelID & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_DynamicChannelID::GCC_DynamicChannelID | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_DynamicChannelID& GCC_DynamicChannelID::operator= | ( | int | v | ) |

Reimplemented in GCC_UserID.

GCC_DynamicChannelID& GCC_DynamicChannelID::operator= | ( | unsigned | v | ) |

Reimplemented in GCC_UserID.

PObject* GCC_DynamicChannelID::Clone | ( |  | ) | const

Reimplemented in GCC_UserID.

The documentation for this class was generated from the following file:

- gcc.h